[Main]
Editor = notepad
[cg]
Sind11  =
StiReg  =
CodCAB  =
InTr(1) =
CodABI  =
CoDaPn  =
EdMask  = cg5000a.msk
PoCuDr  =
InTr(2) =
NoViIP  =
NoDtRg  =
InTr(3) =
GsAcMi  =
CodAgv  =
InTr(0) =
NoViPC  =
Cg02SN  =
Cg21SN  =

[EOF]
